nomasp

風立ちぬ、いざ生きめやも」

【Hexo异常】fatal: in unpopulated submodule '.deploy_git'

今天又重新搞了下hexo,好久不动它居然报了错。 这种情况可以先安装下相关的依赖: npm install hexo-deployer-git –save 实在不行,就把它删掉,然后重新生成和部署。 rm -rf .deploy_git hexo g hexo d 大功告成!...

2018-03-10 01:23:29

阅读数 1020

评论数 0

提示
确定要删除当前文章?
取消 删除